/* Stockage de lumieres directionnelles         */
/*                                              */
/* Auteur: Nicolas JANEY                        */
/* nicolas.janey@univ-fcomte.fr                 */
/* Novembre 2012                                */

#include <stdio.h>

#include "LumiereDirectionnelle.h"
#include "Lumiere.h"
#include "Direction3D.h"

/* Constructeurs                                */

LumiereDirectionnelle::LumiereDirectionnelle(void):Lumiere() {
  dir = new Direction3D();
}

/* Destructeur                                  */

LumiereDirectionnelle::~LumiereDirectionnelle(void) {
  delete(dir);
}

/* Methode d'affichage texte                */

void LumiereDirectionnelle::print(void) {
}
